Bug 442619 - add FileZilla in comps.xml for F-9 (only for now)
add FileZilla in comps.xml for F-9 (only for now)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 16:16 EDT by Nicolas Chauvet (kwizart)
Modified: 2014-03-16 23:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 16:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2008-04-15 16:16:33 EDT
Description of problem:
FileZilla isn't present in comps.xml for F-9. 
The version available in F-9, has riched a better stability and it would be fine
to have it available in the appropriate category.

Version-Release number of selected component (if applicable):
filezilla-3.0.9.1-1.fc9

Additional info:
If the F-8 version could be updated, then it would be interesting to have it
there, but it would need to update wxGTK to 2.8.7 first:
https://bugzilla.redhat.com/show_bug.cgi?id=440011

Suggested diff:
----------------------
Index: comps-f9.xml.in
===================================================================
RCS file: /cvs/pkgs/comps/comps-f9.xml.in,v
retrieving revision 1.345
diff -u -r1.345 comps-f9.xml.in
--- comps-f9.xml.in     15 Apr 2008 19:43:43 -0000      1.345
+++ comps-f9.xml.in     15 Apr 2008 20:11:24 -0000
@@ -1950,6 +1950,7 @@
       <packagereq type="optional">evolution-bogofilter</packagereq>
       <packagereq type="optional">evolution-conduits</packagereq>
       <packagereq type="optional">evolution-exchange</packagereq>
+      <packagereq type="optional">filezilla</packagereq>
       <packagereq type="optional">fwbuilder</packagereq>
       <packagereq type="optional">gajim</packagereq>
       <packagereq type="optional">galeon</packagereq>
----------------------
Comment 1 Bill Nottingham 2008-04-15 16:58:42 EDT
It's already there.

Note You need to log in before you can comment on or make changes to this bug.